Old Setup, Ver 3.2U with USB Loader

Discussion in 'Wii - Backup Loaders' started by cparker5, Oct 10, 2010.

Oct 10, 2010
  1. cparker5
    OP

    Newcomer cparker5 Newbie

    Joined:
    Oct 10, 2010
    Messages:
    9
    Country:
    United States
    I wanted to update the hacked wii to the latest available so I can play the newest (and my current old games) on my wii via USB loader.

    I have not updated anything in nearly a year, maybe more. What steps should I take to updated my current Ver 3.2U Wii so i can still use my USB Loader to play my old games and as many of the newer games as possible?

    Thank You
    cparker5
     
  2. ThetaSigma10

    Member ThetaSigma10 GBAtemp Regular

    Joined:
    Apr 16, 2009
    Messages:
    140
    Location:
    Western Australia
    Country:
    Australia
    stay at 3.2 with all the cool kids [​IMG]

    you dont actually need the newer version for the games (i think, havent been on the scene since like march)
     
  3. cparker5
    OP

    Newcomer cparker5 Newbie

    Joined:
    Oct 10, 2010
    Messages:
    9
    Country:
    United States
    I was reading that I could not play the Green Day Rock Band on my version.
     
  4. Bunie

    Member Bunie #1 Princess

    Joined:
    Aug 19, 2010
    Messages:
    553
    Location:
    Pleasureville, KY
    Country:
    United States
    Green Day Rock Band..and your updating over THAT? >_>
     
  5. cparker5
    OP

    Newcomer cparker5 Newbie

    Joined:
    Oct 10, 2010
    Messages:
    9
    Country:
    United States
    Not necessarily. It just made me wonder what other games I would not be able to play on my USBLoader.
     
  6. smash_brew

    Member smash_brew I may or may not have fallen

    Joined:
    Oct 8, 2008
    Messages:
    708
    Country:
    United States
    stay on 3.2. that's where i'm staying. you can update your ios's without updating the system menu. Try greenday rock band and see what happens. if your playing it from usb, you'll just need a cios that supports the instruments. i think you can use wanin's latest with ios 37 as a base. You're not going to run into any compatibility issues cuz of the system menu. just the ios.
     
  7. cparker5
    OP

    Newcomer cparker5 Newbie

    Joined:
    Oct 10, 2010
    Messages:
    9
    Country:
    United States
    Thank you, I will try out the games I am interested in and see what happens.

    Thanks!
     
  8. guinness

    Member guinness GBAtemp Regular

    Joined:
    Nov 13, 2008
    Messages:
    215
    Location:
    UK
    Country:
    United Kingdom
    I recently updated to 4.1E, but before that I was able to play PAL Greenday RockBand on 3.2E. Don't know if things are different for you NTSC guys, but try it. There really are few reasons to update. I only did because I was bored.
     
  9. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Using an usb loader? - Update your loader and the cIOS it uses, done. Your Wii would even work with only IOS30, the cIOS and maybe IOS36 installed and all other IOS deleted, but don't try that.(
     
  10. cparker5
    OP

    Newcomer cparker5 Newbie

    Joined:
    Oct 10, 2010
    Messages:
    9
    Country:
    United States
    It worked right away, so did the Club Penguin game the kids also wanted. I haven't updated in over a year, so I was a bit worried.

    All went well.

    Thank you all for your help!
     

Share This Page